body
{
    text-align: center;
    font-family: 'Lucida Handwriting', 'Liberation Sans', 'Monospace Font', 'sans-serif';
}
img{

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.center
{
    margin-left:auto; 
    margin-right:auto;
    display: table;
    width: 30%;
  }
p{
    display: table-row;
    text-align: left;
}
label{
    display: table-cell;
    padding-bottom: 5px;
}
input{
    
    display: table-cell;
    width: 100%;
    margin-bottom: 10px;
    padding-block: 5px;
    border-color: #AFABAB;
    border-width: 4px;
}

button
{
    border-color: #385723;
    background-color: #70AD47;
    color: white;
    margin-bottom: 7px;
    font-size: 18px;
    border-width: 1px;
}

button:hover
{
    border-color: #385723;
    background-color: #4F7732;
    color: white;
    
}

.container
{
    display: flex;
    justify-content: space-evenly;
}
